[data-aos][data-aos][data-aos-duration="50"],
body[data-aos-duration="50"] [data-aos]{transition-duration:50ms;}
[data-aos][data-aos][data-aos-delay="50"],
body[data-aos-delay="50"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="50"].aos-animate,
body[data-aos-delay="50"] [data-aos].aos-animate{transition-delay:50ms;}
[data-aos][data-aos][data-aos-duration="100"],
body[data-aos-duration="100"] [data-aos]{transition-duration:0.1s;}
[data-aos][data-aos][data-aos-delay="100"],
body[data-aos-delay="100"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="100"].aos-animate,
body[data-aos-delay="100"] [data-aos].aos-animate{transition-delay:0.1s;}
[data-aos][data-aos][data-aos-duration="150"],
body[data-aos-duration="150"] [data-aos]{transition-duration:0.15s;}
[data-aos][data-aos][data-aos-delay="150"],
body[data-aos-delay="150"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="150"].aos-animate,
body[data-aos-delay="150"] [data-aos].aos-animate{transition-delay:0.15s;}
[data-aos][data-aos][data-aos-duration="200"],
body[data-aos-duration="200"] [data-aos]{transition-duration:0.2s;}
[data-aos][data-aos][data-aos-delay="200"],
body[data-aos-delay="200"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="200"].aos-animate,
body[data-aos-delay="200"] [data-aos].aos-animate{transition-delay:0.2s;}
[data-aos][data-aos][data-aos-duration="250"],
body[data-aos-duration="250"] [data-aos]{transition-duration:0.25s;}
[data-aos][data-aos][data-aos-delay="250"],
body[data-aos-delay="250"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="250"].aos-animate,
body[data-aos-delay="250"] [data-aos].aos-animate{transition-delay:0.25s;}
[data-aos][data-aos][data-aos-duration="300"],
body[data-aos-duration="300"] [data-aos]{transition-duration:0.3s;}
[data-aos][data-aos][data-aos-delay="300"],
body[data-aos-delay="300"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="300"].aos-animate,
body[data-aos-delay="300"] [data-aos].aos-animate{transition-delay:0.3s;}
[data-aos][data-aos][data-aos-duration="350"],
body[data-aos-duration="350"] [data-aos]{transition-duration:0.35s;}
[data-aos][data-aos][data-aos-delay="350"],
body[data-aos-delay="350"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="350"].aos-animate,
body[data-aos-delay="350"] [data-aos].aos-animate{transition-delay:0.35s;}
[data-aos][data-aos][data-aos-duration="400"],
body[data-aos-duration="400"] [data-aos]{transition-duration:0.4s;}
[data-aos][data-aos][data-aos-delay="400"],
body[data-aos-delay="400"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="400"].aos-animate,
body[data-aos-delay="400"] [data-aos].aos-animate{transition-delay:0.4s;}
[data-aos][data-aos][data-aos-duration="450"],
body[data-aos-duration="450"] [data-aos]{transition-duration:0.45s;}
[data-aos][data-aos][data-aos-delay="450"],
body[data-aos-delay="450"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="450"].aos-animate,
body[data-aos-delay="450"] [data-aos].aos-animate{transition-delay:0.45s;}
[data-aos][data-aos][data-aos-duration="500"],
body[data-aos-duration="500"] [data-aos]{transition-duration:0.5s;}
[data-aos][data-aos][data-aos-delay="500"],
body[data-aos-delay="500"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="500"].aos-animate,
body[data-aos-delay="500"] [data-aos].aos-animate{transition-delay:0.5s;}
[data-aos][data-aos][data-aos-duration="550"],
body[data-aos-duration="550"] [data-aos]{transition-duration:0.55s;}
[data-aos][data-aos][data-aos-delay="550"],
body[data-aos-delay="550"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="550"].aos-animate,
body[data-aos-delay="550"] [data-aos].aos-animate{transition-delay:0.55s;}
[data-aos][data-aos][data-aos-duration="600"],
body[data-aos-duration="600"] [data-aos]{transition-duration:0.6s;}
[data-aos][data-aos][data-aos-delay="600"],
body[data-aos-delay="600"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="600"].aos-animate,
body[data-aos-delay="600"] [data-aos].aos-animate{transition-delay:0.6s;}
[data-aos][data-aos][data-aos-duration="650"],
body[data-aos-duration="650"] [data-aos]{transition-duration:0.65s;}
[data-aos][data-aos][data-aos-delay="650"],
body[data-aos-delay="650"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="650"].aos-animate,
body[data-aos-delay="650"] [data-aos].aos-animate{transition-delay:0.65s;}
[data-aos][data-aos][data-aos-duration="700"],
body[data-aos-duration="700"] [data-aos]{transition-duration:0.7s;}
[data-aos][data-aos][data-aos-delay="700"],
body[data-aos-delay="700"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="700"].aos-animate,
body[data-aos-delay="700"] [data-aos].aos-animate{transition-delay:0.7s;}
[data-aos][data-aos][data-aos-duration="750"],
body[data-aos-duration="750"] [data-aos]{transition-duration:0.75s;}
[data-aos][data-aos][data-aos-delay="750"],
body[data-aos-delay="750"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="750"].aos-animate,
body[data-aos-delay="750"] [data-aos].aos-animate{transition-delay:0.75s;}
[data-aos][data-aos][data-aos-duration="800"],
body[data-aos-duration="800"] [data-aos]{transition-duration:0.8s;}
[data-aos][data-aos][data-aos-delay="800"],
body[data-aos-delay="800"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="800"].aos-animate,
body[data-aos-delay="800"] [data-aos].aos-animate{transition-delay:0.8s;}
[data-aos][data-aos][data-aos-duration="850"],
body[data-aos-duration="850"] [data-aos]{transition-duration:0.85s;}
[data-aos][data-aos][data-aos-delay="850"],
body[data-aos-delay="850"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="850"].aos-animate,
body[data-aos-delay="850"] [data-aos].aos-animate{transition-delay:0.85s;}
[data-aos][data-aos][data-aos-duration="900"],
body[data-aos-duration="900"] [data-aos]{transition-duration:0.9s;}
[data-aos][data-aos][data-aos-delay="900"],
body[data-aos-delay="900"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="900"].aos-animate,
body[data-aos-delay="900"] [data-aos].aos-animate{transition-delay:0.9s;}
[data-aos][data-aos][data-aos-duration="950"],
body[data-aos-duration="950"] [data-aos]{transition-duration:0.95s;}
[data-aos][data-aos][data-aos-delay="950"],
body[data-aos-delay="950"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="950"].aos-animate,
body[data-aos-delay="950"] [data-aos].aos-animate{transition-delay:0.95s;}
[data-aos][data-aos][data-aos-duration="1000"],
body[data-aos-duration="1000"] [data-aos]{transition-duration:1s;}
[data-aos][data-aos][data-aos-delay="1000"],
body[data-aos-delay="1000"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="1000"].aos-animate,
body[data-aos-delay="1000"] [data-aos].aos-animate{transition-delay:1s;}
[data-aos][data-aos][data-aos-duration="1050"],
body[data-aos-duration="1050"] [data-aos]{transition-duration:1.05s;}
[data-aos][data-aos][data-aos-delay="1050"],
body[data-aos-delay="1050"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="1050"].aos-animate,
body[data-aos-delay="1050"] [data-aos].aos-animate{transition-delay:1.05s;}
[data-aos][data-aos][data-aos-duration="1100"],
body[data-aos-duration="1100"] [data-aos]{transition-duration:1.1s;}
[data-aos][data-aos][data-aos-delay="1100"],
body[data-aos-delay="1100"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="1100"].aos-animate,
body[data-aos-delay="1100"] [data-aos].aos-animate{transition-delay:1.1s;}
[data-aos][data-aos][data-aos-duration="1150"],
body[data-aos-duration="1150"] [data-aos]{transition-duration:1.15s;}
[data-aos][data-aos][data-aos-delay="1150"],
body[data-aos-delay="1150"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="1150"].aos-animate,
body[data-aos-delay="1150"] [data-aos].aos-animate{transition-delay:1.15s;}
[data-aos][data-aos][data-aos-duration="1200"],
body[data-aos-duration="1200"] [data-aos]{transition-duration:1.2s;}
[data-aos][data-aos][data-aos-delay="1200"],
body[data-aos-delay="1200"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="1200"].aos-animate,
body[data-aos-delay="1200"] [data-aos].aos-animate{transition-delay:1.2s;}
[data-aos][data-aos][data-aos-duration="1250"],
body[data-aos-duration="1250"] [data-aos]{transition-duration:1.25s;}
[data-aos][data-aos][data-aos-delay="1250"],
body[data-aos-delay="1250"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="1250"].aos-animate,
body[data-aos-delay="1250"] [data-aos].aos-animate{transition-delay:1.25s;}
[data-aos][data-aos][data-aos-duration="1300"],
body[data-aos-duration="1300"] [data-aos]{transition-duration:1.3s;}
[data-aos][data-aos][data-aos-delay="1300"],
body[data-aos-delay="1300"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="1300"].aos-animate,
body[data-aos-delay="1300"] [data-aos].aos-animate{transition-delay:1.3s;}
[data-aos][data-aos][data-aos-duration="1350"],
body[data-aos-duration="1350"] [data-aos]{transition-duration:1.35s;}
[data-aos][data-aos][data-aos-delay="1350"],
body[data-aos-delay="1350"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="1350"].aos-animate,
body[data-aos-delay="1350"] [data-aos].aos-animate{transition-delay:1.35s;}
[data-aos][data-aos][data-aos-duration="1400"],
body[data-aos-duration="1400"] [data-aos]{transition-duration:1.4s;}
[data-aos][data-aos][data-aos-delay="1400"],
body[data-aos-delay="1400"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="1400"].aos-animate,
body[data-aos-delay="1400"] [data-aos].aos-animate{transition-delay:1.4s;}
[data-aos][data-aos][data-aos-duration="1450"],
body[data-aos-duration="1450"] [data-aos]{transition-duration:1.45s;}
[data-aos][data-aos][data-aos-delay="1450"],
body[data-aos-delay="1450"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="1450"].aos-animate,
body[data-aos-delay="1450"] [data-aos].aos-animate{transition-delay:1.45s;}
[data-aos][data-aos][data-aos-duration="1500"],
body[data-aos-duration="1500"] [data-aos]{transition-duration:1.5s;}
[data-aos][data-aos][data-aos-delay="1500"],
body[data-aos-delay="1500"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="1500"].aos-animate,
body[data-aos-delay="1500"] [data-aos].aos-animate{transition-delay:1.5s;}
[data-aos][data-aos][data-aos-duration="1550"],
body[data-aos-duration="1550"] [data-aos]{transition-duration:1.55s;}
[data-aos][data-aos][data-aos-delay="1550"],
body[data-aos-delay="1550"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="1550"].aos-animate,
body[data-aos-delay="1550"] [data-aos].aos-animate{transition-delay:1.55s;}
[data-aos][data-aos][data-aos-duration="1600"],
body[data-aos-duration="1600"] [data-aos]{transition-duration:1.6s;}
[data-aos][data-aos][data-aos-delay="1600"],
body[data-aos-delay="1600"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="1600"].aos-animate,
body[data-aos-delay="1600"] [data-aos].aos-animate{transition-delay:1.6s;}
[data-aos][data-aos][data-aos-duration="1650"],
body[data-aos-duration="1650"] [data-aos]{transition-duration:1.65s;}
[data-aos][data-aos][data-aos-delay="1650"],
body[data-aos-delay="1650"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="1650"].aos-animate,
body[data-aos-delay="1650"] [data-aos].aos-animate{transition-delay:1.65s;}
[data-aos][data-aos][data-aos-duration="1700"],
body[data-aos-duration="1700"] [data-aos]{transition-duration:1.7s;}
[data-aos][data-aos][data-aos-delay="1700"],
body[data-aos-delay="1700"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="1700"].aos-animate,
body[data-aos-delay="1700"] [data-aos].aos-animate{transition-delay:1.7s;}
[data-aos][data-aos][data-aos-duration="1750"],
body[data-aos-duration="1750"] [data-aos]{transition-duration:1.75s;}
[data-aos][data-aos][data-aos-delay="1750"],
body[data-aos-delay="1750"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="1750"].aos-animate,
body[data-aos-delay="1750"] [data-aos].aos-animate{transition-delay:1.75s;}
[data-aos][data-aos][data-aos-duration="1800"],
body[data-aos-duration="1800"] [data-aos]{transition-duration:1.8s;}
[data-aos][data-aos][data-aos-delay="1800"],
body[data-aos-delay="1800"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="1800"].aos-animate,
body[data-aos-delay="1800"] [data-aos].aos-animate{transition-delay:1.8s;}
[data-aos][data-aos][data-aos-duration="1850"],
body[data-aos-duration="1850"] [data-aos]{transition-duration:1.85s;}
[data-aos][data-aos][data-aos-delay="1850"],
body[data-aos-delay="1850"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="1850"].aos-animate,
body[data-aos-delay="1850"] [data-aos].aos-animate{transition-delay:1.85s;}
[data-aos][data-aos][data-aos-duration="1900"],
body[data-aos-duration="1900"] [data-aos]{transition-duration:1.9s;}
[data-aos][data-aos][data-aos-delay="1900"],
body[data-aos-delay="1900"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="1900"].aos-animate,
body[data-aos-delay="1900"] [data-aos].aos-animate{transition-delay:1.9s;}
[data-aos][data-aos][data-aos-duration="1950"],
body[data-aos-duration="1950"] [data-aos]{transition-duration:1.95s;}
[data-aos][data-aos][data-aos-delay="1950"],
body[data-aos-delay="1950"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="1950"].aos-animate,
body[data-aos-delay="1950"] [data-aos].aos-animate{transition-delay:1.95s;}
[data-aos][data-aos][data-aos-duration="2000"],
body[data-aos-duration="2000"] [data-aos]{transition-duration:2s;}
[data-aos][data-aos][data-aos-delay="2000"],
body[data-aos-delay="2000"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="2000"].aos-animate,
body[data-aos-delay="2000"] [data-aos].aos-animate{transition-delay:2s;}
[data-aos][data-aos][data-aos-duration="2050"],
body[data-aos-duration="2050"] [data-aos]{transition-duration:2.05s;}
[data-aos][data-aos][data-aos-delay="2050"],
body[data-aos-delay="2050"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="2050"].aos-animate,
body[data-aos-delay="2050"] [data-aos].aos-animate{transition-delay:2.05s;}
[data-aos][data-aos][data-aos-duration="2100"],
body[data-aos-duration="2100"] [data-aos]{transition-duration:2.1s;}
[data-aos][data-aos][data-aos-delay="2100"],
body[data-aos-delay="2100"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="2100"].aos-animate,
body[data-aos-delay="2100"] [data-aos].aos-animate{transition-delay:2.1s;}
[data-aos][data-aos][data-aos-duration="2150"],
body[data-aos-duration="2150"] [data-aos]{transition-duration:2.15s;}
[data-aos][data-aos][data-aos-delay="2150"],
body[data-aos-delay="2150"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="2150"].aos-animate,
body[data-aos-delay="2150"] [data-aos].aos-animate{transition-delay:2.15s;}
[data-aos][data-aos][data-aos-duration="2200"],
body[data-aos-duration="2200"] [data-aos]{transition-duration:2.2s;}
[data-aos][data-aos][data-aos-delay="2200"],
body[data-aos-delay="2200"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="2200"].aos-animate,
body[data-aos-delay="2200"] [data-aos].aos-animate{transition-delay:2.2s;}
[data-aos][data-aos][data-aos-duration="2250"],
body[data-aos-duration="2250"] [data-aos]{transition-duration:2.25s;}
[data-aos][data-aos][data-aos-delay="2250"],
body[data-aos-delay="2250"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="2250"].aos-animate,
body[data-aos-delay="2250"] [data-aos].aos-animate{transition-delay:2.25s;}
[data-aos][data-aos][data-aos-duration="2300"],
body[data-aos-duration="2300"] [data-aos]{transition-duration:2.3s;}
[data-aos][data-aos][data-aos-delay="2300"],
body[data-aos-delay="2300"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="2300"].aos-animate,
body[data-aos-delay="2300"] [data-aos].aos-animate{transition-delay:2.3s;}
[data-aos][data-aos][data-aos-duration="2350"],
body[data-aos-duration="2350"] [data-aos]{transition-duration:2.35s;}
[data-aos][data-aos][data-aos-delay="2350"],
body[data-aos-delay="2350"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="2350"].aos-animate,
body[data-aos-delay="2350"] [data-aos].aos-animate{transition-delay:2.35s;}
[data-aos][data-aos][data-aos-duration="2400"],
body[data-aos-duration="2400"] [data-aos]{transition-duration:2.4s;}
[data-aos][data-aos][data-aos-delay="2400"],
body[data-aos-delay="2400"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="2400"].aos-animate,
body[data-aos-delay="2400"] [data-aos].aos-animate{transition-delay:2.4s;}
[data-aos][data-aos][data-aos-duration="2450"],
body[data-aos-duration="2450"] [data-aos]{transition-duration:2.45s;}
[data-aos][data-aos][data-aos-delay="2450"],
body[data-aos-delay="2450"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="2450"].aos-animate,
body[data-aos-delay="2450"] [data-aos].aos-animate{transition-delay:2.45s;}
[data-aos][data-aos][data-aos-duration="2500"],
body[data-aos-duration="2500"] [data-aos]{transition-duration:2.5s;}
[data-aos][data-aos][data-aos-delay="2500"],
body[data-aos-delay="2500"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="2500"].aos-animate,
body[data-aos-delay="2500"] [data-aos].aos-animate{transition-delay:2.5s;}
[data-aos][data-aos][data-aos-duration="2550"],
body[data-aos-duration="2550"] [data-aos]{transition-duration:2.55s;}
[data-aos][data-aos][data-aos-delay="2550"],
body[data-aos-delay="2550"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="2550"].aos-animate,
body[data-aos-delay="2550"] [data-aos].aos-animate{transition-delay:2.55s;}
[data-aos][data-aos][data-aos-duration="2600"],
body[data-aos-duration="2600"] [data-aos]{transition-duration:2.6s;}
[data-aos][data-aos][data-aos-delay="2600"],
body[data-aos-delay="2600"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="2600"].aos-animate,
body[data-aos-delay="2600"] [data-aos].aos-animate{transition-delay:2.6s;}
[data-aos][data-aos][data-aos-duration="2650"],
body[data-aos-duration="2650"] [data-aos]{transition-duration:2.65s;}
[data-aos][data-aos][data-aos-delay="2650"],
body[data-aos-delay="2650"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="2650"].aos-animate,
body[data-aos-delay="2650"] [data-aos].aos-animate{transition-delay:2.65s;}
[data-aos][data-aos][data-aos-duration="2700"],
body[data-aos-duration="2700"] [data-aos]{transition-duration:2.7s;}
[data-aos][data-aos][data-aos-delay="2700"],
body[data-aos-delay="2700"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="2700"].aos-animate,
body[data-aos-delay="2700"] [data-aos].aos-animate{transition-delay:2.7s;}
[data-aos][data-aos][data-aos-duration="2750"],
body[data-aos-duration="2750"] [data-aos]{transition-duration:2.75s;}
[data-aos][data-aos][data-aos-delay="2750"],
body[data-aos-delay="2750"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="2750"].aos-animate,
body[data-aos-delay="2750"] [data-aos].aos-animate{transition-delay:2.75s;}
[data-aos][data-aos][data-aos-duration="2800"],
body[data-aos-duration="2800"] [data-aos]{transition-duration:2.8s;}
[data-aos][data-aos][data-aos-delay="2800"],
body[data-aos-delay="2800"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="2800"].aos-animate,
body[data-aos-delay="2800"] [data-aos].aos-animate{transition-delay:2.8s;}
[data-aos][data-aos][data-aos-duration="2850"],
body[data-aos-duration="2850"] [data-aos]{transition-duration:2.85s;}
[data-aos][data-aos][data-aos-delay="2850"],
body[data-aos-delay="2850"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="2850"].aos-animate,
body[data-aos-delay="2850"] [data-aos].aos-animate{transition-delay:2.85s;}
[data-aos][data-aos][data-aos-duration="2900"],
body[data-aos-duration="2900"] [data-aos]{transition-duration:2.9s;}
[data-aos][data-aos][data-aos-delay="2900"],
body[data-aos-delay="2900"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="2900"].aos-animate,
body[data-aos-delay="2900"] [data-aos].aos-animate{transition-delay:2.9s;}
[data-aos][data-aos][data-aos-duration="2950"],
body[data-aos-duration="2950"] [data-aos]{transition-duration:2.95s;}
[data-aos][data-aos][data-aos-delay="2950"],
body[data-aos-delay="2950"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="2950"].aos-animate,
body[data-aos-delay="2950"] [data-aos].aos-animate{transition-delay:2.95s;}
[data-aos][data-aos][data-aos-duration="3000"],
body[data-aos-duration="3000"] [data-aos]{transition-duration:3s;}
[data-aos][data-aos][data-aos-delay="3000"],
body[data-aos-delay="3000"] [data-aos]{transition-delay:0;}
[data-aos][data-aos][data-aos-delay="3000"].aos-animate,
body[data-aos-delay="3000"] [data-aos].aos-animate{transition-delay:3s;}
[data-aos][data-aos][data-aos-easing="linear"],
body[data-aos-easing="linear"] [data-aos]{transition-timing-function:cubic-bezier(0.25, 0.25, 0.75, 0.75);}
[data-aos][data-aos][data-aos-easing="ease"],
body[data-aos-easing="ease"] [data-aos]{transition-timing-function:ease;}
[data-aos][data-aos][data-aos-easing="ease-in"],
body[data-aos-easing="ease-in"] [data-aos]{transition-timing-function:ease-in;}
[data-aos][data-aos][data-aos-easing="ease-out"],
body[data-aos-easing="ease-out"] [data-aos]{transition-timing-function:ease-out;}
[data-aos][data-aos][data-aos-easing="ease-in-out"],
body[data-aos-easing="ease-in-out"] [data-aos]{transition-timing-function:ease-in-out;}
[data-aos][data-aos][data-aos-easing="ease-in-back"],
body[data-aos-easing="ease-in-back"] [data-aos]{transition-timing-function:cubic-bezier(0.6, -0.28, 0.735, 0.045);}
[data-aos][data-aos][data-aos-easing="ease-out-back"],
body[data-aos-easing="ease-out-back"] [data-aos]{transition-timing-function:cubic-bezier(0.175, 0.885, 0.32, 1.275);}
[data-aos][data-aos][data-aos-easing="ease-in-out-back"],
body[data-aos-easing="ease-in-out-back"] [data-aos]{transition-timing-function:cubic-bezier(0.68, -0.55, 0.265, 1.55);}
[data-aos][data-aos][data-aos-easing="ease-in-sine"],
body[data-aos-easing="ease-in-sine"] [data-aos]{transition-timing-function:cubic-bezier(0.47, 0, 0.745, 0.715);}
[data-aos][data-aos][data-aos-easing="ease-out-sine"],
body[data-aos-easing="ease-out-sine"] [data-aos]{transition-timing-function:cubic-bezier(0.39, 0.575, 0.565, 1);}
[data-aos][data-aos][data-aos-easing="ease-in-out-sine"],
body[data-aos-easing="ease-in-out-sine"] [data-aos]{transition-timing-function:cubic-bezier(0.445, 0.05, 0.55, 0.95);}
[data-aos][data-aos][data-aos-easing="ease-in-quad"],
body[data-aos-easing="ease-in-quad"] [data-aos]{transition-timing-function:cubic-bezier(0.55, 0.085, 0.68, 0.53);}
[data-aos][data-aos][data-aos-easing="ease-out-quad"],
body[data-aos-easing="ease-out-quad"] [data-aos]{transition-timing-function:cubic-bezier(0.25, 0.46, 0.45, 0.94);}
[data-aos][data-aos][data-aos-easing="ease-in-out-quad"],
body[data-aos-easing="ease-in-out-quad"] [data-aos]{transition-timing-function:cubic-bezier(0.455, 0.03, 0.515, 0.955);}
[data-aos][data-aos][data-aos-easing="ease-in-cubic"],
body[data-aos-easing="ease-in-cubic"] [data-aos]{transition-timing-function:cubic-bezier(0.55, 0.085, 0.68, 0.53);}
[data-aos][data-aos][data-aos-easing="ease-out-cubic"],
body[data-aos-easing="ease-out-cubic"] [data-aos]{transition-timing-function:cubic-bezier(0.25, 0.46, 0.45, 0.94);}
[data-aos][data-aos][data-aos-easing="ease-in-out-cubic"],
body[data-aos-easing="ease-in-out-cubic"] [data-aos]{transition-timing-function:cubic-bezier(0.455, 0.03, 0.515, 0.955);}
[data-aos][data-aos][data-aos-easing="ease-in-quart"],
body[data-aos-easing="ease-in-quart"] [data-aos]{transition-timing-function:cubic-bezier(0.55, 0.085, 0.68, 0.53);}
[data-aos][data-aos][data-aos-easing="ease-out-quart"],
body[data-aos-easing="ease-out-quart"] [data-aos]{transition-timing-function:cubic-bezier(0.25, 0.46, 0.45, 0.94);}
[data-aos][data-aos][data-aos-easing="ease-in-out-quart"],
body[data-aos-easing="ease-in-out-quart"] [data-aos]{transition-timing-function:cubic-bezier(0.455, 0.03, 0.515, 0.955);}
[data-aos^="fade"][data-aos^="fade"]{opacity:0;transition-property:opacity, transform;}
[data-aos^="fade"][data-aos^="fade"].aos-animate{opacity:1;transform:translate(0);}
[data-aos="fade-up"]{transform:translateY(100px);}
[data-aos="fade-down"]{transform:translateY(-100px);}
[data-aos="fade-right"]{transform:translate(-100px);}
[data-aos="fade-left"]{transform:translate(100px);}
[data-aos="fade-up-right"]{transform:translate(-100px, 100px);}
[data-aos="fade-up-left"]{transform:translate(100px, 100px);}
[data-aos="fade-down-right"]{transform:translate(-100px, -100px);}
[data-aos="fade-down-left"]{transform:translate(100px, -100px);}
[data-aos^="zoom"][data-aos^="zoom"]{opacity:0;transition-property:opacity, transform;}
[data-aos^="zoom"][data-aos^="zoom"].aos-animate{opacity:1;transform:translate(0) scale(1);}
[data-aos="zoom-in"]{transform:scale(0.6);}
[data-aos="zoom-in-up"]{transform:translateY(100px) scale(0.6);}
[data-aos="zoom-in-down"]{transform:translateY(-100px) scale(0.6);}
[data-aos="zoom-in-right"]{transform:translate(-100px) scale(0.6);}
[data-aos="zoom-in-left"]{transform:translate(100px) scale(0.6);}
[data-aos="zoom-out"]{transform:scale(1.2);}
[data-aos="zoom-out-up"]{transform:translateY(100px) scale(1.2);}
[data-aos="zoom-out-down"]{transform:translateY(-100px) scale(1.2);}
[data-aos="zoom-out-right"]{transform:translate(-100px) scale(1.2);}
[data-aos="zoom-out-left"]{transform:translate(100px) scale(1.2);}
[data-aos^="slide"][data-aos^="slide"]{transition-property:transform;}
[data-aos^="slide"][data-aos^="slide"].aos-animate{transform:translate(0);}
[data-aos="slide-up"]{transform:translateY(100%);}
[data-aos="slide-down"]{transform:translateY(-100%);}
[data-aos="slide-right"]{transform:translateX(-100%);}
[data-aos="slide-left"]{transform:translateX(100%);}
[data-aos^="flip"][data-aos^="flip"]{backface-visibility:hidden;transition-property:transform;}
[data-aos="flip-left"]{transform:perspective(2500px) rotateY(-100deg);}
[data-aos="flip-left"].aos-animate{transform:perspective(2500px) rotateY(0);}
[data-aos="flip-right"]{transform:perspective(2500px) rotateY(100deg);}
[data-aos="flip-right"].aos-animate{transform:perspective(2500px) rotateY(0);}
[data-aos="flip-up"]{transform:perspective(2500px) rotateX(-100deg);}
[data-aos="flip-up"].aos-animate{transform:perspective(2500px) rotateX(0);}
[data-aos="flip-down"]{transform:perspective(2500px) rotateX(100deg);}
[data-aos="flip-down"].aos-animate{transform:perspective(2500px) rotateX(0);}
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent;}
.slick-list{position:relative;overflow:hidden;display:block;margin:0;padding:0;}
.slick-list:focus{outline:none;}
.slick-list.dragging{cursor:pointer;cursor:hand;}
.slick-slider .slick-track,
.slick-slider .slick-list{-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);-o-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.slick-track{position:relative;left:0;top:0;display:block;}
.slick-track:before,
.slick-track:after{content:"";display:table;}
.slick-track:after{clear:both;}
.slick-loading .slick-track{visibility:hidden;}
.slick-slide{float:left;height:100%;min-height:1px;display:none;}
[dir="rtl"] .slick-slide{float:right;}
.slick-slide img{display:block;}
.slick-slide.slick-loading img{display:none;}
.slick-slide.dragging img{pointer-events:none;}
.slick-initialized .slick-slide{display:block;}
.slick-loading .slick-slide{visibility:hidden;}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent;}
.slick-arrow.slick-hidden{display:none;}
.pswp{display:none;position:absolute;width:100%;height:100%;left:0;top:0;overflow:hidden;-ms-touch-action:none;touch-action:none;z-index:1500;-webkit-text-size-adjust:100%;-webkit-backface-visibility:hidden;outline:none;}
.pswp *{-webkit-box-sizing:border-box;box-sizing:border-box;}
.pswp img{max-width:none;}
.pswp--animate_opacity{opacity:0.001;will-change:opacity;-webkit-transition:opacity 333ms cubic-bezier(0.4, 0, 0.22, 1);transition:opacity 333ms cubic-bezier(0.4, 0, 0.22, 1);}
.pswp--open{display:block;}
.pswp--zoom-allowed .pswp__img{cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in;}
.pswp--zoomed-in .pswp__img{cursor:-webkit-grab;cursor:-moz-grab;cursor:grab;}
.pswp--dragging .pswp__img{cursor:-webkit-grabbing;cursor:-moz-grabbing;cursor:grabbing;}
.pswp__bg{position:absolute;left:0;top:0;width:100%;height:100%;background:#000;opacity:0;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-backface-visibility:hidden;will-change:opacity;}
.pswp__scroll-wrap{position:absolute;left:0;top:0;width:100%;height:100%;overflow:hidden;}
.pswp__container,
.pswp__zoom-wrap{-ms-touch-action:none;touch-action:none;position:absolute;left:0;right:0;top:0;bottom:0;}
.pswp__container,
.pswp__img{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;}
.pswp__zoom-wrap{position:absolute;width:100%;-webkit-transform-origin:left top;-ms-transform-origin:left top;transform-origin:left top;-webkit-transition:-webkit-transform 333ms cubic-bezier(0.4, 0, 0.22, 1);transition:transform 333ms cubic-bezier(0.4, 0, 0.22, 1);}
.pswp__bg{will-change:opacity;-webkit-transition:opacity 333ms cubic-bezier(0.4, 0, 0.22, 1);transition:opacity 333ms cubic-bezier(0.4, 0, 0.22, 1);}
.pswp--animated-in .pswp__bg,
.pswp--animated-in .pswp__zoom-wrap{-webkit-transition:none;transition:none;}
.pswp__container,
.pswp__zoom-wrap{-webkit-backface-visibility:hidden;}
.pswp__item{position:absolute;left:0;right:0;top:0;bottom:0;overflow:hidden;}
.pswp__img{position:absolute;width:auto;height:auto;top:0;left:0;}
.pswp__img--placeholder{-webkit-backface-visibility:hidden;}
.pswp__img--placeholder--blank{background:#222;}
.pswp--ie .pswp__img{width:100% !important;height:auto !important;left:0;top:0;}
.pswp__error-msg{position:absolute;left:0;top:50%;width:100%;text-align:center;font-size:14px;line-height:16px;margin-top:-8px;color:#ccc;}
.pswp__error-msg a{color:#ccc;text-decoration:underline;}
.pswp__button{width:44px;height:44px;line-height:1;position:relative;background:none;cursor:pointer;overflow:visible;-webkit-appearance:none;display:block;border:0;padding:0;margin:0;float:right;opacity:0.6;-webkit-transition:opacity 0.2s;transition:opacity 0.2s;-webkit-box-shadow:none;box-shadow:none;}
.pswp__button:focus,
.pswp__button:hover{opacity:1;background-color:transparent;}
.pswp__button:active{outline:none;opacity:0.9;}
.pswp__button::-moz-focus-inner{padding:0;border:0;}
.pswp__ui--over-close .pswp__button--close{opacity:1;}
.pswp__button,
.pswp__button--arrow--left:before,
.pswp__button--arrow--right:before{background:url(../images/photoswipe/default-skin.png) 0 0 no-repeat;background-size:264px 88px;width:44px;height:44px;}
@media (-webkit-min-device-pixel-ratio:1.1),
(-webkit-min-device-pixel-ratio:1.09375),
(min-resolution:105dpi),
(min-resolution:1.1dppx){.pswp--svg .pswp__button,
.pswp--svg .pswp__button--arrow--left:before,
.pswp--svg .pswp__button--arrow--right:before{background-image:url(images/photoswipe/default-skin.svg);}
.pswp--svg .pswp__button--arrow--left,
.pswp--svg .pswp__button--arrow--right{background:none;}
}
.pswp__button--close{background-position:0 -44px;}
.pswp__button--share{background-position:-44px -44px;}
.pswp__button--fs{display:none;}
.pswp--supports-fs .pswp__button--fs{display:block;}
.pswp--fs .pswp__button--fs{background-position:-44px 0;}
.pswp__button--zoom{display:none;background-position:-88px 0;}
.pswp--zoom-allowed .pswp__button--zoom{display:block;}
.pswp--zoomed-in .pswp__button--zoom{background-position:-132px 0;}
.pswp--touch .pswp__button--arrow--left,
.pswp--touch .pswp__button--arrow--right{visibility:hidden;}
.pswp__button--arrow--left,
.pswp__button--arrow--right{background:none;top:50%;margin-top:-22px;width:30px;height:32px;position:absolute;}
.pswp__button--arrow--left{left:12px;}
.pswp__button--arrow--right{right:12px;}
.pswp__button--arrow--left:before,
.pswp__button--arrow--right:before{content:"";top:0;background-color:rgba(0, 0, 0, 0.3);height:30px;width:32px;position:absolute;border-radius:3px;}
.pswp__button--arrow--left:before{left:6px;background-position:-138px -44px;}
.pswp__button--arrow--right:before{right:6px;background-position:-94px -44px;}
.pswp__counter,
.pswp__share-modal{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.pswp__share-modal{display:block;background:rgba(0, 0, 0, 0.5);width:100%;height:100%;top:0;left:0;padding:10px;position:absolute;z-index:1600;opacity:0;-webkit-transition:opacity 0.25s ease-out;transition:opacity 0.25s ease-out;-webkit-backface-visibility:hidden;will-change:opacity;}
.pswp__share-modal--hidden{display:none;}
.pswp__share-tooltip{z-index:1620;position:absolute;background:#fff;top:56px;border-radius:3px;display:block;width:auto;right:44px;-webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.25);box-shadow:0 2px 5px rgba(0, 0, 0, 0.25);-webkit-transform:translateY(6px);-ms-transform:translateY(6px);transform:translateY(6px);-webkit-transition:-webkit-transform 0.25s;transition:transform 0.25s;-webkit-backface-visibility:hidden;will-change:transform;}
.pswp__share-tooltip a{display:block;padding:9px 15px;color:#000;text-decoration:none;font-size:13px;line-height:18px;}
.pswp__share-tooltip a:hover{text-decoration:none;color:#000;}
.pswp__share-tooltip a:first-child{border-radius:3px 3px 0 0;}
.pswp__share-tooltip a:last-child{border-radius:0 0 3px 3px;}
.pswp__share-modal--fade-in{opacity:1;}
.pswp__share-modal--fade-in .pswp__share-tooltip{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}
.pswp--touch .pswp__share-tooltip a{padding:16px 12px;}
a.pswp__share--facebook:before{content:"";display:block;width:0;height:0;position:absolute;top:-12px;right:15px;border:6px solid transparent;border-bottom-color:#fff;-webkit-pointer-events:none;-moz-pointer-events:none;pointer-events:none;}
a.pswp__share--facebook:hover{background:#3e5c9a;color:#fff;}
a.pswp__share--facebook:hover:before{border-bottom-color:#3e5c9a;}
a.pswp__share--twitter:hover{background:#55acee;color:#fff;}
a.pswp__share--pinterest:hover{background:#ccc;color:#ce272d;}
a.pswp__share--download:hover{background:#ddd;}
.pswp__counter{position:absolute;left:6px;top:0;height:44px;font-size:13px;line-height:44px;color:#fff;opacity:0.75;padding:0 10px;}
.pswp__caption{position:absolute;left:0;bottom:0;width:100%;min-height:45px;}
.pswp__caption h4{font-size:1.8rem;line-height:1.333;margin:0 0 0.6rem;color:#ffffff;}
.pswp__caption small{font-size:11px;color:rgba(255, 255, 255, 0.5);}
.pswp__caption__center{text-align:center;max-width:900px;margin:0 auto;font-size:13px;padding:10px;line-height:20px;color:rgba(255, 255, 255, 0.5);}
.pswp__caption--empty{display:none;}
.pswp__caption--fake{visibility:hidden;}
.pswp__preloader{width:44px;height:44px;position:absolute;top:0;left:50%;margin-left:-22px;opacity:0;-webkit-transition:opacity 0.25s ease-out;transition:opacity 0.25s ease-out;will-change:opacity;direction:ltr;}
.pswp__preloader__icn{width:20px;height:20px;margin:12px;}
.pswp__preloader--active{opacity:1;}
.pswp__preloader--active .pswp__preloader__icn{background:url(..images/photoswipe/preloader.gif) 0 0 no-repeat;}
.pswp--css_animation .pswp__preloader--active{opacity:1;}
.pswp--css_animation .pswp__preloader--active .pswp__preloader__icn{-webkit-animation:clockwise 500ms linear infinite;animation:clockwise 500ms linear infinite;}
.pswp--css_animation .pswp__preloader--active .pswp__preloader__donut{-webkit-animation:donut-rotate 1000ms cubic-bezier(0.4, 0, 0.22, 1) infinite;animation:donut-rotate 1000ms cubic-bezier(0.4, 0, 0.22, 1) infinite;}
.pswp--css_animation .pswp__preloader__icn{background:none;opacity:0.75;width:14px;height:14px;position:absolute;left:15px;top:15px;margin:0;}
.pswp--css_animation .pswp__preloader__cut{position:relative;width:7px;height:14px;overflow:hidden;}
.pswp--css_animation .pswp__preloader__donut{-webkit-box-sizing:border-box;box-sizing:border-box;width:14px;height:14px;border:2px solid #fff;border-radius:50%;border-left-color:transparent;border-bottom-color:transparent;position:absolute;top:0;left:0;background:none;margin:0;}
@media screen and (max-width:1024px){.pswp__preloader{position:relative;left:auto;top:auto;margin:0;float:right;}
}
@-webkit-keyframes clockwise{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);}
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);}
}
@keyframes clockwise{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);}
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);}
}
@-webkit-keyframes donut-rotate{0%{-webkit-transform:rotate(0);transform:rotate(0);}
50%{-webkit-transform:rotate(-140deg);transform:rotate(-140deg);}
100%{-webkit-transform:rotate(0);transform:rotate(0);}
}
@keyframes donut-rotate{0%{-webkit-transform:rotate(0);transform:rotate(0);}
50%{-webkit-transform:rotate(-140deg);transform:rotate(-140deg);}
100%{-webkit-transform:rotate(0);transform:rotate(0);}
}
.pswp{font-family:"metropolis-regular", sans-serif;}
.pswp__ui{-webkit-font-smoothing:auto;visibility:visible;opacity:1;z-index:1550;}
.pswp__top-bar{position:absolute;left:0;top:0;height:44px;width:100%;padding:0 6px;}
.pswp__caption,
.pswp__top-bar,
.pswp--has_mouse .pswp__button--arrow--left,
.pswp--has_mouse .pswp__button--arrow--right{-webkit-backface-visibility:hidden;will-change:opacity;-webkit-transition:opacity 333ms cubic-bezier(0.4, 0, 0.22, 1);transition:opacity 333ms cubic-bezier(0.4, 0, 0.22, 1);}
.pswp--has_mouse .pswp__button--arrow--left,
.pswp--has_mouse .pswp__button--arrow--right{visibility:visible;}
.pswp__top-bar,
.pswp__caption{background-color:rgba(0, 0, 0, 0.5);}
.pswp__ui--fit .pswp__top-bar,
.pswp__ui--fit .pswp__caption{background-color:rgba(0, 0, 0, 0.3);}
.pswp__ui--idle .pswp__top-bar{opacity:0;}
.pswp__ui--idle .pswp__button--arrow--left,
.pswp__ui--idle .pswp__button--arrow--right{opacity:0;}
.pswp__ui--hidden .pswp__top-bar,
.pswp__ui--hidden .pswp__caption,
.pswp__ui--hidden .pswp__button--arrow--left,
.pswp__ui--hidden .pswp__button--arrow--right{opacity:0.001;}
.pswp__ui--one-slide .pswp__button--arrow--left,
.pswp__ui--one-slide .pswp__button--arrow--right,
.pswp__ui--one-slide .pswp__counter{display:none;}
.pswp__element--disabled{display:none !important;}
.pswp--minimal--dark .pswp__top-bar{background:none;}